#!/bin/sh

echo; echo; echo; echo; echo
echo ENVIRONMEN VARS BELOW:
env | grep -v ^LS_COLORS
echo -n "Press Enter to continue==>"
read junk

echo; echo; echo; echo; echo
echo COMMAND LINE ARGS BELOW:
argno=1
finished=0
for arg in $@;  do
	echo "Arg $argno =>$arg<="
	argno=`dc -e"$argno 1 +p"`
done

echo -n "Enter number to return as return value==>"
read junk
exit $junk

